<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Capstone_Project-1</title>

    <link rel="stylesheet" href="./index.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">


</head>
<body>

	<!-- Start of NaVar -->

	<nav class="fixed-top navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" href="#">About Me</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="./gallery.html">Gallery</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./video-intro.html">Video Introduction</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact-us.html">Contact Me</a>
      </li>
    
    </ul>
  </div>
</nav>


   <!-- End of NaVar -->

   <!-- Start of Title -->

         <div class="container">

           <div class="w-25 mx-auto text-center text-dark">
             <em>Hi there, I'm..</em>
           </div>
           <div class="mt-5 text-center text-light">
             <h1> < p > Jeric B Tabelin < /p> </h1>
             <h4 class="mt-5 text-center text-light">Full-stack Web Developer</h4>
           </div>
        </div>

    <!-- Start of Title -->

  <!-- About Me -->

  <div class="container">
      <div class="row">
               <div class=" col-12 col-md-4 w-25 rounded">
                    <img class="img-fluid w-100 h-50" src="./images/coffee.png">
                    <p><em>A 29 year old lad with over 10 years of professional experience</em></p>
                </div>
                
                <div class="col-12 col-md-4 w-25 rounded">
                    <img class="img-fluid w-100 h-50" src="./images/upwork.png">
                    <p><em>Currently a top-rated freelancer on Upwork with 100% Job Sucess rate</em></p>
                </div>
                
                <div class="col-12  col-md-4 w-25 rounded">
                    <img class="img-fluid w-100 h-50 " src="./images/awards.png">
                    <p><em>Consistency,passion and dreams anchored with compassion.These are my core values</em></p>
                </div>
          </div>
  </div>

  <!-- End of About Me -->

   
    <footer class="mt-5 bg-dark text-light text-center fixed-bottom">
    <span>© 202 Copyright JericTabelin</span>

</footer>
<!-- End of footer -->

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
</body>
</html>